diff --git a/sys/dev/sound/pci/envy24.c b/sys/dev/sound/pci/envy24.c
index e1f839f..4764c4b 100644
--- a/sys/dev/sound/pci/envy24.c
+++ b/sys/dev/sound/pci/envy24.c
@@ -486,7 +486,7 @@ envy24_rdi2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdi2c(sc, 0x%02x, 0x%02x)\n", dev, addr);
 #endif
 	for (i = 0; i < ENVY24_TIMEOUT; i++) {
@@ -512,7 +512,7 @@ envy24_rdi2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr)
 	}
 	data = envy24_rdcs(sc, ENVY24_CCS_I2CDATA, 1);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdi2c(): return 0x%x\n", data);
 #endif
 	return (int)data;
@@ -525,7 +525,7 @@ envy24_wri2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr, u_int32_t data)
 	u_int32_t tmp;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdi2c(sc, 0x%02x, 0x%02x)\n", dev, addr);
 #endif
 	for (i = 0; i < ENVY24_TIMEOUT; i++) {
@@ -560,12 +560,12 @@ envy24_rdrom(struct sc_info *sc, u_int32_t addr)
 {
 	u_int32_t data;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdrom(sc, 0x%02x)\n", addr);
 #endif
 	data = envy24_rdcs(sc, ENVY24_CCS_I2CSTAT, 1);
 	if ((data & ENVY24_CCS_I2CSTAT_ROM) == 0) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_rdrom(): E2PROM not presented\n");
 #endif
 		return -1;
@@ -581,19 +581,19 @@ envy24_rom2cfg(struct sc_info *sc)
 	int size;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rom2cfg(sc)\n");
 #endif
 	size = envy24_rdrom(sc, ENVY24_E2PROM_SIZE);
 	if (size < ENVY24_E2PROM_GPIODIR + 1) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_rom2cfg(): ENVY24_E2PROM_SIZE-->%d\n", size);
 #endif
 		return NULL;
 	}
 	buff = kmalloc(sizeof(*buff), M_ENVY24, M_WAITOK | M_ZERO);
 	if (buff == NULL) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_rom2cfg(): malloc()\n");
 #endif
 		return NULL;
@@ -642,7 +642,7 @@ envy24_coldcd(struct sc_info *sc)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_coldcd()\n");
 #endif
 	envy24_wrmt(sc, ENVY24_MT_AC97CMD, ENVY24_MT_AC97CMD_CLD, 1);
@@ -666,7 +666,7 @@ envy24_slavecd(struct sc_info *sc)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_slavecd()\n");
 #endif
 	envy24_wrmt(sc, ENVY24_MT_AC97CMD,
@@ -692,7 +692,7 @@ envy24_rdcd(kobj_t obj, void *devinfo, int regno)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdcd(obj, sc, 0x%02x)\n", regno);
 #endif
 	envy24_wrmt(sc, ENVY24_MT_AC97IDX, (u_int32_t)regno, 1);
@@ -704,7 +704,7 @@ envy24_rdcd(kobj_t obj, void *devinfo, int regno)
 	}
 	data = envy24_rdmt(sc, ENVY24_MT_AC97DLO, 2);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_rdcd(): return 0x%x\n", data);
 #endif
 	return (int)data;
@@ -717,7 +717,7 @@ envy24_wrcd(kobj_t obj, void *devinfo, int regno, u_int16_t data)
 	u_int32_t cmd;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_wrcd(obj, sc, 0x%02x, 0x%04x)\n", regno, data);
 #endif
 	envy24_wrmt(sc, ENVY24_MT_AC97IDX, (u_int32_t)regno, 1);
@@ -753,7 +753,7 @@ envy24_gpiord(struct sc_info *sc)
 static void
 envy24_gpiowr(struct sc_info *sc, u_int32_t data)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_gpiowr(sc, 0x%02x)\n", data & 0xff);
 	return;
 #endif
@@ -808,7 +808,7 @@ envy24_gpio_i2c_ctl(void *codec, unsigned int scl, unsigned int sda)
 {
         u_int32_t data = 0;
         struct envy24_delta_ak4524_codec *ptr = codec;
-#if(0)
+#if 0
         device_printf(ptr->parent->dev, "--> %d, %d\n", scl, sda);
 #endif
         data = envy24_gpiord(ptr->parent);
@@ -913,7 +913,7 @@ envy24_delta_ak4524_ctl(void *codec, unsigned int cs, unsigned int cclk, unsigne
 	u_int32_t data = 0;
 	struct envy24_delta_ak4524_codec *ptr = codec;
 
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "--> %d, %d, %d\n", cs, cclk, cdti);
 #endif
 	data = envy24_gpiord(ptr->parent);
@@ -931,7 +931,7 @@ envy24_delta_ak4524_create(device_t dev, void *info, int dir, int num)
 	struct sc_info *sc = info;
 	struct envy24_delta_ak4524_codec *buff = NULL;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_delta_ak4524_create(dev, sc, %d, %d)\n", dir, num);
 #endif
 	
@@ -963,7 +963,7 @@ envy24_delta_ak4524_destroy(void *codec)
 	struct envy24_delta_ak4524_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24_delta_ak4524_destroy()\n");
 #endif
 
@@ -988,7 +988,7 @@ envy24_delta_ak4524_init(void *codec)
 	struct envy24_delta_ak4524_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24_delta_ak4524_init()\n");
 #endif
 
@@ -1040,7 +1040,7 @@ envy24_delta_ak4524_reinit(void *codec)
 	struct envy24_delta_ak4524_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24_delta_ak4524_reinit()\n");
 #endif
 
@@ -1053,7 +1053,7 @@ envy24_delta_ak4524_setvolume(void *codec, int dir, unsigned int left, unsigned
 	struct envy24_delta_ak4524_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24_delta_ak4524_set()\n");
 #endif
 
@@ -1097,7 +1097,7 @@ envy24_setspeed(struct sc_info *sc, u_int32_t speed) {
 	u_int32_t code;
 	int i = 0;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_setspeed(sc, %d)\n", speed);
 #endif
 	if (speed == 0) {
@@ -1111,7 +1111,7 @@ envy24_setspeed(struct sc_info *sc, u_int32_t speed) {
 		}
 		code = envy24_speedtab[i].code;
 	}
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_setspeed(): speed %d/code 0x%04x\n", envy24_speedtab[i].speed, code);
 #endif
 	if (code < 0x10) {
@@ -1127,7 +1127,7 @@ envy24_setspeed(struct sc_info *sc, u_int32_t speed) {
 	else
 		speed = 0;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_setspeed(): return %d\n", speed);
 #endif
 	return speed;
@@ -1136,7 +1136,7 @@ envy24_setspeed(struct sc_info *sc, u_int32_t speed) {
 static void
 envy24_setvolume(struct sc_info *sc, unsigned ch)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_setvolume(sc, %d)\n", ch);
 #endif
 if (sc->cfg->subvendor==0x153b  && sc->cfg->subdevice==0x1138 ) {
@@ -1157,7 +1157,7 @@ envy24_mutevolume(struct sc_info *sc, unsigned ch)
 {
 	u_int32_t vol;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_mutevolume(sc, %d)\n", ch);
 #endif
 	vol = ENVY24_VOL_MUTE << 8 | ENVY24_VOL_MUTE;
@@ -1173,7 +1173,7 @@ envy24_gethwptr(struct sc_info *sc, int dir)
 	int unit, regno;
 	u_int32_t ptr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_gethwptr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY) {
@@ -1191,7 +1191,7 @@ envy24_gethwptr(struct sc_info *sc, int dir)
 	rtn -= (ptr + 1);
 	rtn /= unit;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_gethwptr(): return %d\n", rtn);
 #endif
 	return rtn;
@@ -1205,7 +1205,7 @@ envy24_updintr(struct sc_info *sc, int dir)
 	u_int32_t ptr, size, cnt;
 	u_int16_t blk;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_updintr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY) {
@@ -1230,16 +1230,16 @@ envy24_updintr(struct sc_info *sc, int dir)
 		cnt = blk - 1;
 	*/
 	cnt = blk - 1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_updintr():ptr = %d, blk = %d, cnt = %d\n", ptr, blk, cnt);
 #endif
 	envy24_wrmt(sc, regintr, cnt, 2);
 	intr = envy24_rdmt(sc, ENVY24_MT_INT, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_updintr():intr = 0x%02x, mask = 0x%02x\n", intr, mask);
 #endif
 	envy24_wrmt(sc, ENVY24_MT_INT, intr & mask, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_updintr():INT-->0x%02x\n",
 		      envy24_rdmt(sc, ENVY24_MT_INT, 1));
 #endif
@@ -1253,7 +1253,7 @@ envy24_maskintr(struct sc_info *sc, int dir)
 {
 	u_int32_t mask, intr;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_maskintr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1272,7 +1272,7 @@ envy24_checkintr(struct sc_info *sc, int dir)
 {
 	u_int32_t mask, stat, intr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_checkintr(sc, %d)\n", dir);
 #endif
 	intr = envy24_rdmt(sc, ENVY24_MT_INT, 1);
@@ -1299,7 +1299,7 @@ envy24_start(struct sc_info *sc, int dir)
 {
 	u_int32_t stat, sw;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_start(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1309,7 +1309,7 @@ envy24_start(struct sc_info *sc, int dir)
 
 	stat = envy24_rdmt(sc, ENVY24_MT_PCTL, 1);
 	envy24_wrmt(sc, ENVY24_MT_PCTL, stat | sw, 1);
-#if(0)
+#if 0
 	DELAY(100);
 	device_printf(sc->dev, "PADDR:0x%08x\n", envy24_rdmt(sc, ENVY24_MT_PADDR, 4));
 	device_printf(sc->dev, "PCNT:%ld\n", envy24_rdmt(sc, ENVY24_MT_PCNT, 2));
@@ -1323,7 +1323,7 @@ envy24_stop(struct sc_info *sc, int dir)
 {
 	u_int32_t stat, sw;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_stop(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1343,7 +1343,7 @@ envy24_route(struct sc_info *sc, int dac, int class, int adc, int rev)
 	u_int32_t reg, mask;
 	u_int32_t left, right;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_route(sc, %d, %d, %d, %d)\n",
 	    dac, class, adc, rev);
 #endif
@@ -1366,7 +1366,7 @@ envy24_route(struct sc_info *sc, int dac, int class, int adc, int rev)
 		reg = class | class << 2 |
 			((adc << 1 | left) | left << 3) << 8 |
 			((adc << 1 | right) | right << 3) << 12;
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_route(): MT_SPDOUT-->0x%04x\n", reg);
 #endif
 		envy24_wrmt(sc, ENVY24_MT_SPDOUT, reg, 2);
@@ -1375,7 +1375,7 @@ envy24_route(struct sc_info *sc, int dac, int class, int adc, int rev)
 		mask = ~(0x0303 << dac * 2);
 		reg = envy24_rdmt(sc, ENVY24_MT_PSDOUT, 2);
 		reg = (reg & mask) | ((class | class << 8) << dac * 2);
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_route(): MT_PSDOUT-->0x%04x\n", reg);
 #endif
 		envy24_wrmt(sc, ENVY24_MT_PSDOUT, reg, 2);
@@ -1384,7 +1384,7 @@ envy24_route(struct sc_info *sc, int dac, int class, int adc, int rev)
 		reg = (reg & mask) |
 			(((adc << 1 | left) | left << 3) |
 			 ((adc << 1 | right) | right << 3) << 4) << dac * 8;
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_route(): MT_RECORD-->0x%08x\n", reg);
 #endif
 		envy24_wrmt(sc, ENVY24_MT_RECORD, reg, 4);
@@ -1438,7 +1438,7 @@ envy24_p16sl(struct sc_chinfo *ch)
 	int src, dst, ssize, dsize, slot;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24_p16sl()\n");
 #endif
 	length = sndbuf_getready(ch->buffer) / 4;
@@ -1449,14 +1449,14 @@ envy24_p16sl(struct sc_chinfo *ch)
 	ssize = ch->size / 2;
 	dsize = ch->size / 4;
 	slot = ch->num * 2;
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24_p16sl():%lu-->%lu(%lu)\n", src, dst, length);
 #endif
 	
 	for (i = 0; i < length; i++) {
 		dmabuf[dst * ENVY24_PLAY_CHNUM + slot].buffer = (u_int32_t)data[src] << 16;
 		dmabuf[dst * ENVY24_PLAY_CHNUM + slot + 1].buffer = (u_int32_t)data[src + 1] << 16;
-#if(0)
+#if 0
 		if (i < 16) {
 			printf("%08x", dmabuf[dst * ENVY24_PLAY_CHNUM + slot]);
 			printf("%08x", dmabuf[dst * ENVY24_PLAY_CHNUM + slot + 1]);
@@ -1467,7 +1467,7 @@ envy24_p16sl(struct sc_chinfo *ch)
 		src += 2;
 		src %= ssize;
 	}
-#if(0)
+#if 0
 	printf("\n");
 #endif
 	
@@ -1574,7 +1574,7 @@ envy24chan_init(kobj_t obj, void *devinfo, struct snd_dbuf *b, struct pcm_channe
 	struct sc_chinfo *ch;
 	unsigned num;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_init(obj, devinfo, b, c, %d)\n", dir);
 #endif
 	snd_mtxlock(sc->lock);
@@ -1617,7 +1617,7 @@ envy24chan_free(kobj_t obj, void *data)
 	struct sc_chinfo *ch = data;
 	struct sc_info *sc = ch->parent;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_free()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1639,7 +1639,7 @@ envy24chan_setformat(kobj_t obj, void *data, u_int32_t format)
 	/* unsigned int bcnt, bsize; */
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_setformat(obj, data, 0x%08x)\n", format);
 #endif
 	snd_mtxlock(sc->lock);
@@ -1682,7 +1682,7 @@ envy24chan_setformat(kobj_t obj, void *data, u_int32_t format)
 #endif
 	snd_mtxunlock(sc->lock);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_setformat(): return 0x%08x\n", 0);
 #endif
 	return 0;
@@ -1703,7 +1703,7 @@ envy24chan_setspeed(kobj_t obj, void *data, u_int32_t speed)
 	u_int32_t val, prev;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24chan_setspeed(obj, data, %d)\n", speed);
 #endif
 	prev = 0x7fffffff;
@@ -1715,7 +1715,7 @@ envy24chan_setspeed(kobj_t obj, void *data, u_int32_t speed)
 	}
 	ch->speed = prev;
 	
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24chan_setspeed(): return %d\n", ch->speed);
 #endif
 	return ch->speed;
@@ -1729,7 +1729,7 @@ envy24chan_setblocksize(kobj_t obj, void *data, u_int32_t blocksize)
 	u_int32_t size, prev;
         unsigned int bcnt, bsize;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_setblocksize(obj, data, %d)\n", blocksize);
 #endif
 	prev = 0x7fffffff;
@@ -1757,7 +1757,7 @@ envy24chan_setblocksize(kobj_t obj, void *data, u_int32_t blocksize)
         sndbuf_resize(ch->buffer, bcnt, bsize);
 	/* snd_mtxunlock(sc->lock); */
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_setblocksize(): return %d\n", prev);
 #endif
 	return prev;
@@ -1784,7 +1784,7 @@ envy24chan_trigger(kobj_t obj, void *data, int go)
 		slot = 1;
 	switch (go) {
 	case PCMTRIG_START:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24chan_trigger(): start\n");
 #endif
 		/* check or set channel speed */
@@ -1823,7 +1823,7 @@ envy24chan_trigger(kobj_t obj, void *data, int go)
 		ch->run = 1;
 		break;
 	case PCMTRIG_EMLDMAWR:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24chan_trigger(): emldmawr\n");
 #endif
 		if (ch->run != 1) {
@@ -1833,7 +1833,7 @@ envy24chan_trigger(kobj_t obj, void *data, int go)
 		ch->emldma(ch);
 		break;
 	case PCMTRIG_EMLDMARD:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24chan_trigger(): emldmard\n");
 #endif
 		if (ch->run != 1) {
@@ -1844,7 +1844,7 @@ envy24chan_trigger(kobj_t obj, void *data, int go)
 		break;
 	case PCMTRIG_ABORT:
 		if (ch->run) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24chan_trigger(): abort\n");
 #endif
 		ch->run = 0;
@@ -1883,7 +1883,7 @@ envy24chan_getptr(kobj_t obj, void *data)
 	struct sc_info *sc = ch->parent;
 	u_int32_t ptr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_getptr()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1891,7 +1891,7 @@ envy24chan_getptr(kobj_t obj, void *data)
 	rtn = ptr * ch->unit;
 	snd_mtxunlock(sc->lock);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_getptr(): return %d\n",
 	    rtn);
 #endif
@@ -1905,7 +1905,7 @@ envy24chan_getcaps(kobj_t obj, void *data)
 	struct sc_info *sc = ch->parent;
 	struct pcmchan_caps *rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24chan_getcaps()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1948,7 +1948,7 @@ envy24mixer_init(struct snd_mixer *m)
 {
 	struct sc_info *sc = mix_getdevinfo(m);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24mixer_init()\n");
 #endif
 	if (sc == NULL)
@@ -1972,7 +1972,7 @@ envy24mixer_reinit(struct snd_mixer *m)
 
 	if (sc == NULL)
 		return -1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24mixer_reinit()\n");
 #endif
 
@@ -1986,7 +1986,7 @@ envy24mixer_uninit(struct snd_mixer *m)
 
 	if (sc == NULL)
 		return -1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24mixer_uninit()\n");
 #endif
 
@@ -2008,7 +2008,7 @@ envy24mixer_set(struct snd_mixer *m, unsigned dev, unsigned left, unsigned right
 	if (dev != 0 && ch == -1)
 		return -1;
 	hwch = envy24_chanmap[ch];
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24mixer_set(m, %d, %d, %d)\n",
 	    dev, left, right);
 #endif
@@ -2040,7 +2040,7 @@ envy24mixer_setrecsrc(struct snd_mixer *m, u_int32_t src)
 {
 	struct sc_info *sc = mix_getdevinfo(m);
 	int ch = envy24_mixmap[src];
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24mixer_setrecsrc(m, %d)\n", src);
 #endif
 
@@ -2070,27 +2070,27 @@ envy24_intr(void *p)
 	u_int32_t ptr, dsize, feed;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_intr()\n");
 #endif
 	snd_mtxlock(sc->lock);
 	if (envy24_checkintr(sc, PCMDIR_PLAY)) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_intr(): play\n");
 #endif
 		dsize = sc->psize / 4;
 		ptr = dsize - envy24_rdmt(sc, ENVY24_MT_PCNT, 2) - 1;
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_intr(): ptr = %d-->", ptr);
 #endif
 		ptr -= ptr % sc->blk[0];
 		feed = (ptr + dsize - sc->intr[0]) % dsize; 
-#if(0)
+#if 0
 		printf("%d intr = %d feed = %d\n", ptr, sc->intr[0], feed);
 #endif
 		for (i = ENVY24_CHAN_PLAY_DAC1; i <= ENVY24_CHAN_PLAY_SPDIF; i++) {
 			ch = &sc->chan[i];
-#if(0)
+#if 0
 			if (ch->run)
 				device_printf(sc->dev, "envy24_intr(): chan[%d].blk = %d\n", i, ch->blk);
 #endif
@@ -2104,7 +2104,7 @@ envy24_intr(void *p)
 		envy24_updintr(sc, PCMDIR_PLAY);
 	}
 	if (envy24_checkintr(sc, PCMDIR_REC)) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24_intr(): rec\n");
 #endif
 		dsize = sc->rsize / 4;
@@ -2137,7 +2137,7 @@ envy24_pci_probe(device_t dev)
 	u_int16_t sv, sd;
 	int i;
 
-#if(0)
+#if 0
 	printf("envy24_pci_probe()\n");
 #endif
 	if (pci_get_device(dev) == PCID_ENVY24 &&
@@ -2151,13 +2151,13 @@ envy24_pci_probe(device_t dev)
 			}
 		}
 		device_set_desc(dev, cfg_table[i].name);
-#if(0)
+#if 0
 		printf("envy24_pci_probe(): return 0\n");
 #endif
 		return 0;
 	}
 	else {
-#if(0)
+#if 0
 		printf("envy24_pci_probe(): return ENXIO\n");
 #endif
 		return ENXIO;
@@ -2170,7 +2170,7 @@ envy24_dmapsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 	struct sc_info *sc = (struct sc_info *)arg;
 
 	sc->paddr = segs->ds_addr;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmapsetmap()\n");
 	if (bootverbose) {
 		printf("envy24(play): setmap %lx, %lx; ",
@@ -2187,7 +2187,7 @@ envy24_dmarsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 	struct sc_info *sc = (struct sc_info *)arg;
 
 	sc->raddr = segs->ds_addr;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmarsetmap()\n");
 	if (bootverbose) {
 		printf("envy24(record): setmap %lx, %lx; ",
@@ -2201,7 +2201,7 @@ envy24_dmarsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 static void
 envy24_dmafree(struct sc_info *sc)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmafree():");
 	printf(" sc->raddr(0x%08x)", (u_int32_t)sc->raddr);
 	printf(" sc->paddr(0x%08x)", (u_int32_t)sc->paddr);
@@ -2210,7 +2210,7 @@ envy24_dmafree(struct sc_info *sc)
 	if (sc->pbuf) printf(" sc->pbuf(0x%08x)\n", (u_int32_t)sc->pbuf);
 	else printf(" sc->pbuf(null)\n");
 #endif
-#if(0)
+#if 0
 	if (sc->raddr)
 		bus_dmamap_unload(sc->dmat, sc->rmap);
 	if (sc->paddr)
@@ -2237,7 +2237,7 @@ static int
 envy24_dmainit(struct sc_info *sc)
 {
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmainit()\n");
 #endif
 	/* init values */
@@ -2249,22 +2249,22 @@ envy24_dmainit(struct sc_info *sc)
 	sc->blk[0] = sc->blk[1] = 0;
 
 	/* allocate DMA buffer */
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmainit(): bus_dmamem_alloc(): sc->pbuf\n");
 #endif
 	if (bus_dmamem_alloc(sc->dmat, (void **)&sc->pbuf, BUS_DMA_NOWAIT, &sc->pmap))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmainit(): bus_dmamem_alloc(): sc->rbuf\n");
 #endif
 	if (bus_dmamem_alloc(sc->dmat, (void **)&sc->rbuf, BUS_DMA_NOWAIT, &sc->rmap))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmainit(): bus_dmamem_load(): sc->pmap\n");
 #endif
 	if (bus_dmamap_load(sc->dmat, sc->pmap, sc->pbuf, sc->psize, envy24_dmapsetmap, sc, 0))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_dmainit(): bus_dmamem_load(): sc->rmap\n");
 #endif
 	if (bus_dmamap_load(sc->dmat, sc->rmap, sc->rbuf, sc->rsize, envy24_dmarsetmap, sc, 0))
@@ -2273,16 +2273,16 @@ envy24_dmainit(struct sc_info *sc)
 	bzero(sc->rbuf, sc->rsize);
 
 	/* set values to register */
-#if(0)
+#if 0
 	device_printf(sc->dev, "paddr(0x%08x)\n", sc->paddr);
 #endif
 	envy24_wrmt(sc, ENVY24_MT_PADDR, sc->paddr, 4);
-#if(0)
+#if 0
 	device_printf(sc->dev, "PADDR-->(0x%08x)\n", envy24_rdmt(sc, ENVY24_MT_PADDR, 4));
 	device_printf(sc->dev, "psize(%ld)\n", sc->psize / 4 - 1);
 #endif
 	envy24_wrmt(sc, ENVY24_MT_PCNT, sc->psize / 4 - 1, 2);
-#if(0)
+#if 0
 	device_printf(sc->dev, "PCNT-->(%ld)\n", envy24_rdmt(sc, ENVY24_MT_PCNT, 2));
 #endif
 	envy24_wrmt(sc, ENVY24_MT_RADDR, sc->raddr, 4);
@@ -2383,14 +2383,14 @@ static int
 envy24_init(struct sc_info *sc)
 {
 	u_int32_t data;
-#if(0)
+#if 0
 	int rtn;
 #endif
 	int i;
 	u_int32_t sv, sd;
 
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_init()\n");
 #endif
 
@@ -2412,7 +2412,7 @@ envy24_init(struct sc_info *sc)
 		sv = pci_get_subvendor(sc->dev);
 		sd = pci_get_subdevice(sc->dev);
 		if (sv == cfg_table[i].subvendor && sd == cfg_table[i].subdevice) {
-#if(0)
+#if 0
 			device_printf(sc->dev, "Set configuration from table\n");
 #endif
 			sc->cfg = &cfg_table[i];
@@ -2448,7 +2448,7 @@ envy24_init(struct sc_info *sc)
 	}
 
 	/* initialize DMA buffer */
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_init(): initialize DMA buffer\n");
 #endif
 	if (envy24_dmainit(sc))
@@ -2470,7 +2470,7 @@ envy24_init(struct sc_info *sc)
 	data = envy24_rdcs(sc, ENVY24_CCS_IMASK, 1);
 	envy24_wrcs(sc, ENVY24_CCS_IMASK, data & ~ENVY24_CCS_IMASK_PMT, 1);
 	data = envy24_rdcs(sc, ENVY24_CCS_IMASK, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24_init(): CCS_IMASK-->0x%02x\n", data);
 #endif
 
@@ -2505,7 +2505,7 @@ envy24_alloc_resource(struct sc_info *sc)
 	sc->dsh = rman_get_bushandle(sc->ds);
 	sc->mtt = rman_get_bustag(sc->mt);
 	sc->mth = rman_get_bushandle(sc->mt);
-#if(0)
+#if 0
 	device_printf(sc->dev,
 	    "IO port register values\nCCS: 0x%lx\nDDMA: 0x%lx\nDS: 0x%lx\nMT: 0x%lx\n",
 	    pci_read_config(sc->dev, PCIR_CCS, 4),
@@ -2550,7 +2550,7 @@ envy24_pci_attach(device_t dev)
 	int			err = 0;
 	int			i;
 
-#if(0)
+#if 0
 	device_printf(dev, "envy24_pci_attach()\n");
 #endif
 	/* get sc_info data area */
@@ -2649,7 +2649,7 @@ envy24_pci_detach(device_t dev)
 	int r;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(dev, "envy24_pci_detach()\n");
 #endif
 	sc = pcm_getdevinfo(dev);
diff --git a/sys/dev/sound/pci/envy24ht.c b/sys/dev/sound/pci/envy24ht.c
index 1119f80..ef457ec 100644
--- a/sys/dev/sound/pci/envy24ht.c
+++ b/sys/dev/sound/pci/envy24ht.c
@@ -525,7 +525,7 @@ envy24ht_rdi2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdi2c(sc, 0x%02x, 0x%02x)\n", dev, addr);
 #endif
 	for (i = 0; i < ENVY24HT_TIMEOUT; i++) {
@@ -551,7 +551,7 @@ envy24ht_rdi2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr)
 	}
 	data = envy24ht_rdcs(sc, ENVY24HT_CCS_I2CDATA, 1);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdi2c(): return 0x%x\n", data);
 #endif
 	return (int)data;
@@ -563,7 +563,7 @@ envy24ht_wri2c(struct sc_info *sc, u_int32_t dev, u_int32_t addr, u_int32_t data
 	u_int32_t tmp;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdi2c(sc, 0x%02x, 0x%02x)\n", dev, addr);
 #endif
 	for (i = 0; i < ENVY24HT_TIMEOUT; i++) {
@@ -597,12 +597,12 @@ envy24ht_rdrom(struct sc_info *sc, u_int32_t addr)
 {
 	u_int32_t data;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdrom(sc, 0x%02x)\n", addr);
 #endif
 	data = envy24ht_rdcs(sc, ENVY24HT_CCS_I2CSTAT, 1);
 	if ((data & ENVY24HT_CCS_I2CSTAT_ROM) == 0) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_rdrom(): E2PROM not presented\n");
 #endif
 		return -1;
@@ -618,17 +618,17 @@ envy24ht_rom2cfg(struct sc_info *sc)
 	int size;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rom2cfg(sc)\n");
 #endif
 	size = envy24ht_rdrom(sc, ENVY24HT_E2PROM_SIZE);
 	if ((size < ENVY24HT_E2PROM_GPIOSTATE + 3) || (size == 0x78)) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_rom2cfg(): ENVY24HT_E2PROM_SIZE-->%d\n", size);
 #endif
         buff = kmalloc(sizeof(*buff), M_ENVY24HT, M_WAITOK | M_ZERO);
         if (buff == NULL) {
-#if(0)
+#if 0
                 device_printf(sc->dev, "envy24ht_rom2cfg(): malloc()\n");
 #endif
                 return NULL;
@@ -668,7 +668,7 @@ i++)
 	}
 	buff = kmalloc(sizeof(*buff), M_ENVY24HT, M_WAITOK | M_ZERO);
 	if (buff == NULL) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_rom2cfg(): malloc()\n");
 #endif
 		return NULL;
@@ -723,7 +723,7 @@ envy24ht_coldcd(struct sc_info *sc)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_coldcd()\n");
 #endif
 	envy24ht_wrmt(sc, ENVY24HT_MT_AC97CMD, ENVY24HT_MT_AC97CMD_CLD, 1);
@@ -746,7 +746,7 @@ envy24ht_slavecd(struct sc_info *sc)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_slavecd()\n");
 #endif
 	envy24ht_wrmt(sc, ENVY24HT_MT_AC97CMD,
@@ -771,7 +771,7 @@ envy24ht_rdcd(kobj_t obj, void *devinfo, int regno)
 	u_int32_t data;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdcd(obj, sc, 0x%02x)\n", regno);
 #endif
 	envy24ht_wrmt(sc, ENVY24HT_MT_AC97IDX, (u_int32_t)regno, 1);
@@ -783,7 +783,7 @@ envy24ht_rdcd(kobj_t obj, void *devinfo, int regno)
 	}
 	data = envy24ht_rdmt(sc, ENVY24HT_MT_AC97DLO, 2);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_rdcd(): return 0x%x\n", data);
 #endif
 	return (int)data;
@@ -796,7 +796,7 @@ envy24ht_wrcd(kobj_t obj, void *devinfo, int regno, u_int16_t data)
 	u_int32_t cmd;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_wrcd(obj, sc, 0x%02x, 0x%04x)\n", regno, data);
 #endif
 	envy24ht_wrmt(sc, ENVY24HT_MT_AC97IDX, (u_int32_t)regno, 1);
@@ -835,7 +835,7 @@ envy24ht_gpiord(struct sc_info *sc)
 static void
 envy24ht_gpiowr(struct sc_info *sc, u_int32_t data)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_gpiowr(sc, 0x%02x)\n", data & 0x7FFFFF);
 	return;
 #endif
@@ -898,7 +898,7 @@ envy24ht_spi_ctl(void *codec, unsigned int cs, unsigned int cclk, unsigned int c
 	u_int32_t data = 0;
 	struct envy24ht_spi_codec *ptr = codec;
 
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "--> %d, %d, %d\n", cs, cclk, cdti);
 #endif
 	data = envy24ht_gpiord(ptr->parent);
@@ -916,7 +916,7 @@ envy24ht_spi_create(device_t dev, void *info, int dir, int num)
 	struct sc_info *sc = info;
 	struct envy24ht_spi_codec *buff = NULL;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_spi_create(dev, sc, %d, %d)\n", dir, num);
 #endif
 	
@@ -948,7 +948,7 @@ envy24ht_spi_destroy(void *codec)
 	struct envy24ht_spi_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24ht_spi_destroy()\n");
 #endif
 
@@ -970,7 +970,7 @@ envy24ht_spi_init(void *codec)
 	struct envy24ht_spi_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24ht_spicds_init()\n");
 #endif
         ptr->cs = ptr->parent->cfg->cs;
@@ -996,7 +996,7 @@ envy24ht_spi_reinit(void *codec)
 	struct envy24ht_spi_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24ht_spi_reinit()\n");
 #endif
 
@@ -1009,7 +1009,7 @@ envy24ht_spi_setvolume(void *codec, int dir, unsigned int left, unsigned int rig
 	struct envy24ht_spi_codec *ptr = codec;
 	if (ptr == NULL)
 		return;
-#if(0)
+#if 0
 	device_printf(ptr->parent->dev, "envy24ht_spi_set()\n");
 #endif
 
@@ -1047,7 +1047,7 @@ envy24ht_setspeed(struct sc_info *sc, u_int32_t speed) {
 	u_int32_t code, i2sfmt;
 	int i = 0;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_setspeed(sc, %d)\n", speed);
 	if (speed == 0) {
 		code = ENVY24HT_MT_RATE_SPDIF; /* external master clock */
@@ -1088,7 +1088,7 @@ envy24ht_setspeed(struct sc_info *sc, u_int32_t speed) {
 	else
 		speed = 0;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_setspeed(): return %d\n", speed);
 #endif
 	return speed;
@@ -1097,7 +1097,7 @@ envy24ht_setspeed(struct sc_info *sc, u_int32_t speed) {
 static void
 envy24ht_setvolume(struct sc_info *sc, unsigned ch)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_setvolume(sc, %d)\n", ch);
 	envy24ht_wrmt(sc, ENVY24HT_MT_VOLIDX, ch * 2, 1);
 	envy24ht_wrmt(sc, ENVY24HT_MT_VOLUME, 0x7f00 | sc->left[ch], 2);
@@ -1127,7 +1127,7 @@ envy24ht_gethwptr(struct sc_info *sc, int dir)
 	int unit, regno;
 	u_int32_t ptr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_gethwptr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY) {
@@ -1145,7 +1145,7 @@ envy24ht_gethwptr(struct sc_info *sc, int dir)
 	rtn -= (ptr + 1);
 	rtn /= unit;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_gethwptr(): return %d\n", rtn);
 #endif
 	return rtn;
@@ -1159,7 +1159,7 @@ envy24ht_updintr(struct sc_info *sc, int dir)
 	u_int32_t ptr, size, cnt;
 	u_int16_t blk;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_updintr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY) {
@@ -1184,16 +1184,16 @@ envy24ht_updintr(struct sc_info *sc, int dir)
 		cnt = blk - 1;
 	*/
 	cnt = blk - 1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_updintr():ptr = %d, blk = %d, cnt = %d\n", ptr, blk, cnt);
 #endif
 	envy24ht_wrmt(sc, regintr, cnt, 2);
 	intr = envy24ht_rdmt(sc, ENVY24HT_MT_INT_MASK, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_updintr():intr = 0x%02x, mask = 0x%02x\n", intr, mask);
 #endif
 	envy24ht_wrmt(sc, ENVY24HT_MT_INT_MASK, intr & mask, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_updintr():INT-->0x%02x\n",
 		      envy24ht_rdmt(sc, ENVY24HT_MT_INT_MASK, 1));
 #endif
@@ -1207,7 +1207,7 @@ envy24ht_maskintr(struct sc_info *sc, int dir)
 {
 	u_int32_t mask, intr;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_maskintr(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1226,7 +1226,7 @@ envy24ht_checkintr(struct sc_info *sc, int dir)
 {
 	u_int32_t mask, stat, intr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_checkintr(sc, %d)\n", dir);
 #endif
 	intr = envy24ht_rdmt(sc, ENVY24HT_MT_INT_STAT, 1);
@@ -1259,7 +1259,7 @@ envy24ht_start(struct sc_info *sc, int dir)
 {
 	u_int32_t stat, sw;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_start(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1269,7 +1269,7 @@ envy24ht_start(struct sc_info *sc, int dir)
 
 	stat = envy24ht_rdmt(sc, ENVY24HT_MT_PCTL, 1);
 	envy24ht_wrmt(sc, ENVY24HT_MT_PCTL, stat | sw, 1);
-#if(0)
+#if 0
 	DELAY(100);
 	device_printf(sc->dev, "PADDR:0x%08x\n", envy24ht_rdmt(sc, ENVY24HT_MT_PADDR, 4));
 	device_printf(sc->dev, "PCNT:%ld\n", envy24ht_rdmt(sc, ENVY24HT_MT_PCNT, 2));
@@ -1283,7 +1283,7 @@ envy24ht_stop(struct sc_info *sc, int dir)
 {
 	u_int32_t stat, sw;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_stop(sc, %d)\n", dir);
 #endif
 	if (dir == PCMDIR_PLAY)
@@ -1347,7 +1347,7 @@ envy24ht_p16sl(struct sc_chinfo *ch)
 	int src, dst, ssize, dsize, slot;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24ht_p16sl()\n");
 #endif
 	length = sndbuf_getready(ch->buffer) / 4;
@@ -1358,14 +1358,14 @@ envy24ht_p16sl(struct sc_chinfo *ch)
 	ssize = ch->size / 2;
 	dsize = ch->size / 4;
 	slot = ch->num * 2;
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24ht_p16sl():%lu-->%lu(%lu)\n", src, dst, length);
 #endif
 	
 	for (i = 0; i < length; i++) {
 		dmabuf[dst * ENVY24HT_PLAY_CHNUM + slot].buffer = (u_int32_t)data[src] << 16;
 		dmabuf[dst * ENVY24HT_PLAY_CHNUM + slot + 1].buffer = (u_int32_t)data[src + 1] << 16;
-#if(0)
+#if 0
 		if (i < 16) {
 			printf("%08x", dmabuf[dst * ENVY24HT_PLAY_CHNUM + slot]);
 			printf("%08x", dmabuf[dst * ENVY24HT_PLAY_CHNUM + slot + 1]);
@@ -1376,7 +1376,7 @@ envy24ht_p16sl(struct sc_chinfo *ch)
 		src += 2;
 		src %= ssize;
 	}
-#if(0)
+#if 0
 	printf("\n");
 #endif
 	
@@ -1483,7 +1483,7 @@ envy24htchan_init(kobj_t obj, void *devinfo, struct snd_dbuf *b, struct pcm_chan
 	struct sc_chinfo *ch;
 	unsigned num;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_init(obj, devinfo, b, c, %d)\n", dir);
 #endif
 	snd_mtxlock(sc->lock);
@@ -1528,7 +1528,7 @@ envy24htchan_free(kobj_t obj, void *data)
 	struct sc_chinfo *ch = data;
 	struct sc_info *sc = ch->parent;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_free()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1550,7 +1550,7 @@ envy24htchan_setformat(kobj_t obj, void *data, u_int32_t format)
 	/* unsigned int bcnt, bsize; */
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_setformat(obj, data, 0x%08x)\n", format);
 #endif
 	snd_mtxlock(sc->lock);
@@ -1593,7 +1593,7 @@ envy24htchan_setformat(kobj_t obj, void *data, u_int32_t format)
 #endif
 	snd_mtxunlock(sc->lock);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_setformat(): return 0x%08x\n", 0);
 #endif
 	return 0;
@@ -1614,7 +1614,7 @@ envy24htchan_setspeed(kobj_t obj, void *data, u_int32_t speed)
 	u_int32_t val, prev;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24htchan_setspeed(obj, data, %d)\n", speed);
 #endif
 	prev = 0x7fffffff;
@@ -1626,7 +1626,7 @@ envy24htchan_setspeed(kobj_t obj, void *data, u_int32_t speed)
 	}
 	ch->speed = prev;
 	
-#if(0)
+#if 0
 	device_printf(ch->parent->dev, "envy24htchan_setspeed(): return %d\n", ch->speed);
 #endif
 	return ch->speed;
@@ -1640,7 +1640,7 @@ envy24htchan_setblocksize(kobj_t obj, void *data, u_int32_t blocksize)
 	u_int32_t size, prev;
 	unsigned int bcnt, bsize;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_setblocksize(obj, data, %d)\n", blocksize);
 #endif
 	prev = 0x7fffffff;
@@ -1668,7 +1668,7 @@ envy24htchan_setblocksize(kobj_t obj, void *data, u_int32_t blocksize)
         sndbuf_resize(ch->buffer, bcnt, bsize);
 	/* snd_mtxunlock(sc->lock); */
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_setblocksize(): return %d\n", prev);
 #endif
 	return prev;
@@ -1695,7 +1695,7 @@ envy24htchan_trigger(kobj_t obj, void *data, int go)
 		slot = 1;
 	switch (go) {
 	case PCMTRIG_START:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24htchan_trigger(): start\n");
 #endif
 		/* check or set channel speed */
@@ -1734,7 +1734,7 @@ envy24htchan_trigger(kobj_t obj, void *data, int go)
 		ch->run = 1;
 		break;
 	case PCMTRIG_EMLDMAWR:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24htchan_trigger(): emldmawr\n");
 #endif
 		if (ch->run != 1) {
@@ -1744,7 +1744,7 @@ envy24htchan_trigger(kobj_t obj, void *data, int go)
 		ch->emldma(ch);
 		break;
 	case PCMTRIG_EMLDMARD:
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24htchan_trigger(): emldmard\n");
 #endif
 		if (ch->run != 1) {
@@ -1755,7 +1755,7 @@ envy24htchan_trigger(kobj_t obj, void *data, int go)
 		break;
 	case PCMTRIG_ABORT:
 		if (ch->run) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24htchan_trigger(): abort\n");
 #endif
 		ch->run = 0;
@@ -1792,7 +1792,7 @@ envy24htchan_getptr(kobj_t obj, void *data)
 	struct sc_info *sc = ch->parent;
 	u_int32_t ptr, rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_getptr()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1800,7 +1800,7 @@ envy24htchan_getptr(kobj_t obj, void *data)
 	rtn = ptr * ch->unit;
 	snd_mtxunlock(sc->lock);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_getptr(): return %d\n",
 	    rtn);
 #endif
@@ -1814,7 +1814,7 @@ envy24htchan_getcaps(kobj_t obj, void *data)
 	struct sc_info *sc = ch->parent;
 	struct pcmchan_caps *rtn;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htchan_getcaps()\n");
 #endif
 	snd_mtxlock(sc->lock);
@@ -1857,7 +1857,7 @@ envy24htmixer_init(struct snd_mixer *m)
 {
 	struct sc_info *sc = mix_getdevinfo(m);
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htmixer_init()\n");
 #endif
 	if (sc == NULL)
@@ -1886,7 +1886,7 @@ envy24htmixer_reinit(struct snd_mixer *m)
 
 	if (sc == NULL)
 		return -1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htmixer_reinit()\n");
 #endif
 
@@ -1900,7 +1900,7 @@ envy24htmixer_uninit(struct snd_mixer *m)
 
 	if (sc == NULL)
 		return -1;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htmixer_uninit()\n");
 #endif
 
@@ -1922,7 +1922,7 @@ envy24htmixer_set(struct snd_mixer *m, unsigned dev, unsigned left, unsigned rig
 	if (dev != 0 && ch == -1)
 		return -1;
 	hwch = envy24ht_chanmap[ch];
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htmixer_set(m, %d, %d, %d)\n",
 	    dev, left, right);
 #endif
@@ -1954,7 +1954,7 @@ envy24htmixer_setrecsrc(struct snd_mixer *m, u_int32_t src)
 {
 	struct sc_info *sc = mix_getdevinfo(m);
 	int ch = envy24ht_mixmap[src];
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24htmixer_setrecsrc(m, %d)\n", src);
 #endif
 
@@ -1984,27 +1984,27 @@ envy24ht_intr(void *p)
 	u_int32_t ptr, dsize, feed;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_intr()\n");
 #endif
 	snd_mtxlock(sc->lock);
 	if (envy24ht_checkintr(sc, PCMDIR_PLAY)) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_intr(): play\n");
 #endif
 		dsize = sc->psize / 4;
 		ptr = dsize - envy24ht_rdmt(sc, ENVY24HT_MT_PCNT, 2) - 1;
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_intr(): ptr = %d-->", ptr);
 #endif
 		ptr -= ptr % sc->blk[0];
 		feed = (ptr + dsize - sc->intr[0]) % dsize; 
-#if(0)
+#if 0
 		printf("%d intr = %d feed = %d\n", ptr, sc->intr[0], feed);
 #endif
 		for (i = ENVY24HT_CHAN_PLAY_DAC1; i <= ENVY24HT_CHAN_PLAY_SPDIF; i++) {
 			ch = &sc->chan[i];
-#if(0)
+#if 0
 			if (ch->run)
 				device_printf(sc->dev, "envy24ht_intr(): chan[%d].blk = %d\n", i, ch->blk);
 #endif
@@ -2018,7 +2018,7 @@ envy24ht_intr(void *p)
 		envy24ht_updintr(sc, PCMDIR_PLAY);
 	}
 	if (envy24ht_checkintr(sc, PCMDIR_REC)) {
-#if(0)
+#if 0
 		device_printf(sc->dev, "envy24ht_intr(): rec\n");
 #endif
 		dsize = sc->rsize / 4;
@@ -2051,7 +2051,7 @@ envy24ht_pci_probe(device_t dev)
 	u_int16_t sv, sd;
 	int i;
 
-#if(0)
+#if 0
 	printf("envy24ht_pci_probe()\n");
 #endif
 	if (pci_get_device(dev) == PCID_ENVY24HT &&
@@ -2065,13 +2065,13 @@ envy24ht_pci_probe(device_t dev)
 			}
 		}
 		device_set_desc(dev, cfg_table[i].name);
-#if(0)
+#if 0
 		printf("envy24ht_pci_probe(): return 0\n");
 #endif
 		return 0;
 	}
 	else {
-#if(0)
+#if 0
 		printf("envy24ht_pci_probe(): return ENXIO\n");
 #endif
 		return ENXIO;
@@ -2084,7 +2084,7 @@ envy24ht_dmapsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 	struct sc_info *sc = arg;
 
 	sc->paddr = segs->ds_addr;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmapsetmap()\n");
 	if (bootverbose) {
 		printf("envy24ht(play): setmap %lx, %lx; ",
@@ -2102,7 +2102,7 @@ envy24ht_dmarsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 	struct sc_info *sc = arg;
 
 	sc->raddr = segs->ds_addr;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmarsetmap()\n");
 	if (bootverbose) {
 		printf("envy24ht(record): setmap %lx, %lx; ",
@@ -2117,7 +2117,7 @@ envy24ht_dmarsetmap(void *arg, bus_dma_segment_t *segs, int nseg, int error)
 static void
 envy24ht_dmafree(struct sc_info *sc)
 {
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmafree():");
 	printf(" sc->raddr(0x%08x)", (u_int32_t)sc->raddr);
 	printf(" sc->paddr(0x%08x)", (u_int32_t)sc->paddr);
@@ -2126,7 +2126,7 @@ envy24ht_dmafree(struct sc_info *sc)
 	if (sc->pbuf) printf(" sc->pbuf(0x%08x)\n", (u_int32_t)sc->pbuf);
 	else printf(" sc->pbuf(null)\n");
 #endif
-#if(0)
+#if 0
 	if (sc->raddr)
 		bus_dmamap_unload(sc->dmat, sc->rmap);
 	if (sc->paddr)
@@ -2153,7 +2153,7 @@ static int
 envy24ht_dmainit(struct sc_info *sc)
 {
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmainit()\n");
 #endif
 	/* init values */
@@ -2165,22 +2165,22 @@ envy24ht_dmainit(struct sc_info *sc)
 	sc->blk[0] = sc->blk[1] = 0;
 
 	/* allocate DMA buffer */
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmainit(): bus_dmamem_alloc(): sc->pbuf\n");
 #endif
 	if (bus_dmamem_alloc(sc->dmat, (void **)&sc->pbuf, BUS_DMA_NOWAIT, &sc->pmap))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmainit(): bus_dmamem_alloc(): sc->rbuf\n");
 #endif
 	if (bus_dmamem_alloc(sc->dmat, (void **)&sc->rbuf, BUS_DMA_NOWAIT, &sc->rmap))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmainit(): bus_dmamem_load(): sc->pmap\n");
 #endif
 	if (bus_dmamap_load(sc->dmat, sc->pmap, sc->pbuf, sc->psize, envy24ht_dmapsetmap, sc, BUS_DMA_NOWAIT))
 		goto bad;
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_dmainit(): bus_dmamem_load(): sc->rmap\n");
 #endif
 	if (bus_dmamap_load(sc->dmat, sc->rmap, sc->rbuf, sc->rsize, envy24ht_dmarsetmap, sc, BUS_DMA_NOWAIT))
@@ -2290,14 +2290,14 @@ static int
 envy24ht_init(struct sc_info *sc)
 {
 	u_int32_t data;
-#if(0)
+#if 0
 	int rtn;
 #endif
 	int i;
 	u_int32_t sv, sd;
 
 
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_init()\n");
 #endif
 
@@ -2321,7 +2321,7 @@ envy24ht_init(struct sc_info *sc)
 		sv = pci_get_subvendor(sc->dev);
 		sd = pci_get_subdevice(sc->dev);
 		if (sv == cfg_table[i].subvendor && sd == cfg_table[i].subdevice) {
-#if(0)
+#if 0
 			device_printf(sc->dev, "Set configuration from table\n");
 #endif
 			sc->cfg = &cfg_table[i];
@@ -2364,7 +2364,7 @@ envy24ht_init(struct sc_info *sc)
 	}
 
 	/* initialize DMA buffer */
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_init(): initialize DMA buffer\n");
 #endif
 	if (envy24ht_dmainit(sc))
@@ -2388,7 +2388,7 @@ envy24ht_init(struct sc_info *sc)
 	data = envy24ht_rdcs(sc, ENVY24HT_CCS_IMASK, 1);
 	envy24ht_wrcs(sc, ENVY24HT_CCS_IMASK, data & ~ENVY24HT_CCS_IMASK_PMT, 1);
 	data = envy24ht_rdcs(sc, ENVY24HT_CCS_IMASK, 1);
-#if(0)
+#if 0
 	device_printf(sc->dev, "envy24ht_init(): CCS_IMASK-->0x%02x\n", data);
 #endif
 
@@ -2413,7 +2413,7 @@ envy24ht_alloc_resource(struct sc_info *sc)
 	sc->csh = rman_get_bushandle(sc->cs);
 	sc->mtt = rman_get_bustag(sc->mt);
 	sc->mth = rman_get_bushandle(sc->mt);
-#if(0)
+#if 0
 	device_printf(sc->dev,
 	    "IO port register values\nCCS: 0x%lx\nMT: 0x%lx\n",
 	    pci_read_config(sc->dev, PCIR_CCS, 4),
@@ -2456,7 +2456,7 @@ envy24ht_pci_attach(device_t dev)
 	int			err = 0;
 	int			i;
 
-#if(0)
+#if 0
 	device_printf(dev, "envy24ht_pci_attach()\n");
 #endif
 	/* get sc_info data area */
@@ -2549,7 +2549,7 @@ envy24ht_pci_detach(device_t dev)
 	int r;
 	int i;
 
-#if(0)
+#if 0
 	device_printf(dev, "envy24ht_pci_detach()\n");
 #endif
 	sc = pcm_getdevinfo(dev);
diff --git a/sys/dev/sound/pci/spicds.c b/sys/dev/sound/pci/spicds.c
index 1b0dd56..afc33eb 100644
--- a/sys/dev/sound/pci/spicds.c
+++ b/sys/dev/sound/pci/spicds.c
@@ -77,7 +77,7 @@ spicds_wrcd(struct spicds_info *codec, int reg, u_int16_t val)
 {
 	int mask;
 
-#if(0)
+#if 0
 	device_printf(codec->dev, "spicds_wrcd(codec, 0x%02x, 0x%02x)\n", reg, val);
 #endif
 	/* start */
@@ -141,7 +141,7 @@ spicds_create(device_t dev, void *devinfo, int num, spicds_ctrl ctrl)
 {
 	struct spicds_info *codec;
 
-#if(0)
+#if 0
 	device_printf(dev, "spicds_create(dev, devinfo, %d, ctrl)\n", num);
 #endif
 	codec = (struct spicds_info *)kmalloc(sizeof *codec, M_SPICDS, M_WAITOK | M_ZERO);
@@ -204,7 +204,7 @@ spicds_setdvc(struct spicds_info *codec, unsigned int dvc)
 void
 spicds_init(struct spicds_info *codec)
 {
-#if(0)
+#if 0
 	device_printf(codec->dev, "spicds_init(codec)\n");
 #endif
 	snd_mtxlock(codec->lock);
@@ -270,7 +270,7 @@ spicds_reinit(struct spicds_info *codec)
 void
 spicds_set(struct spicds_info *codec, int dir, unsigned int left, unsigned int right)
 {
-#if(0)
+#if 0
 	device_printf(codec->dev, "spicds_set(codec, %d, %d, %d)\n", dir, left, right);
 #endif
 	snd_mtxlock(codec->lock);
@@ -311,42 +311,42 @@ spicds_set(struct spicds_info *codec, int dir, unsigned int left, unsigned int r
                         right = right * 127 / 100;
 		}
 	if (dir == PCMDIR_REC && codec->type == SPICDS_TYPE_AK4524) {
-#if(0)
+#if 0
 		device_printf(codec->dev, "spicds_set(): AK4524(REC) %d/%d\n", left, right);
 #endif
 		spicds_wrcd(codec, AK4524_LIPGA, left);
 		spicds_wrcd(codec, AK4524_RIPGA, right);
 	}
 	if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_AK4524) {
-#if(0)
+#if 0
 		device_printf(codec->dev, "spicds_set(): AK4524(PLAY) %d/%d\n", left, right);
 #endif
 		spicds_wrcd(codec, AK4524_LOATT, left);
 		spicds_wrcd(codec, AK4524_ROATT, right);
 	}
 	if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_AK4528) {
-#if(0)
+#if 0
 		device_printf(codec->dev, "spicds_set(): AK4528(PLAY) %d/%d\n", left, right);
 #endif
 		spicds_wrcd(codec, AK4528_LOATT, left);
 		spicds_wrcd(codec, AK4528_ROATT, right);
 	}
         if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_WM8770) {
-#if(0)
+#if 0
                 device_printf(codec->dev, "spicds_set(): WM8770(PLAY) %d/%d\n", left, right);
 #endif
                 spicds_wrcd(codec, WM8770_AOATT_L1, left | WM8770_AOATT_UPDATE);
                 spicds_wrcd(codec, WM8770_AOATT_R1, right | WM8770_AOATT_UPDATE);
         }
         if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_AK4358) {
-#if(0)
+#if 0
                 device_printf(codec->dev, "spicds_set(): AK4358(PLAY) %d/%d\n", left, right);
 #endif
                 spicds_wrcd(codec, AK4358_LO1ATT, left | AK4358_OATT_ENABLE);
                 spicds_wrcd(codec, AK4358_RO1ATT, right | AK4358_OATT_ENABLE);
         }
         if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_AK4381) {
-#if(0)
+#if 0
                 device_printf(codec->dev, "spicds_set(): AK4381(PLAY) %d/%d\n", left, right);
 #endif
                 spicds_wrcd(codec, AK4381_LOATT, left);
@@ -354,7 +354,7 @@ spicds_set(struct spicds_info *codec, int dir, unsigned int left, unsigned int r
         }
 
         if (dir == PCMDIR_PLAY && codec->type == SPICDS_TYPE_AK4396) {
-#if(0)
+#if 0
                 device_printf(codec->dev, "spicds_set(): AK4396(PLAY) %d/%d\n", left, right);
 #endif
                 spicds_wrcd(codec, AK4396_LOATT, left);
